Package: libjs-handlebars
Version: 3:4.0.5-4
Severity: important

Most of the code is missing, handlebars.js in 4.0.5-4 is only 977 bytes.

handlebars.js no longer works in current browsers. Chromium gives this
error: "Unexpected token import".

The import statement is not implemented in any browsers natively at this
time. It is implemented in many transpilers.

The last working version was 2.0.0-1
-- 
Edward.

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to